Subject: Flash programming tools

From: Jure Menart <[email-masked]>
Date: Mon, 16 Jul 2001 16:38:20 +0200

Hello all,
I've got one 'off topic' question, but I assume that all of you had to that
kind of problem...
I'm wondering what kind of Jtag programmer should use for my custom made board
with IBM 405gp power pc processor.Any experience in that field would help me,
especially with home made JTags... I already tried with jtag from Motorola's
homepage, but had some problems with it...

So, does anyone know for any other open source, home made Flash programmers.

Thank you in advance...

--
Ah, kakor pot je nase zivljenje,
temna, zavita,                                             LP, Jure
brez dalj -
V prsi zabodeno hrepenenje,
negativni total.
--

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/